Subject: Re: Confirmation - Order Shipped -D21B080F6E
From: Seena Gill <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 20:14:36 -0400

Hello,

I ordered this artwork for my new home. I didn’t open it since I was moving. I just moved on March 26th and opened the box. The artwork I received is different than the photo and description on your website. I understand that I am past the 30 day policy, but I wasn’t expected to receive such different art work with no blue in it as all. As you can see from the photo below, the first photo is what you had on your website and the second photo is what I received. Can I return this because it is completely different. 

Best
Seena  

> On Nov 11, 2021, at 7:53 AM, [email-masked] wrote:
> 
> 
> 
> NEW	    |    	BEDDING	    |    	FURNITURE	    |    	HOME DECOR	    |    	SALE
> Hi seena.gill,
> We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.
> Visit Your Account for more information on your order status, rewards, gift card balance, and more.
> Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).
> Shipping Method: Free Shipping
> Carrier: FedEx
> If you want to exchange or return your products, please see our Return Policy.
> If you want more information please see our FAQ.
> Thank you for shopping with us.
> Designer Living
>  
> Order Summary
> Order Date: 11/9/2021 2:45:00 AM|Order #: D21B080F6E
> Shipping Address:
> Seena Soni
> 13515 Wood Crest Manor Way
> Clarksburg, MD, 20871
> US
> 3018288113
> [email-masked]
> Shipping Date:
> 11/9/2021 12:00:00 AM
> Shipping Method:
> Free Shipping
>  
> Items	
> Regular Price:	$227.16
> Discount:	-$137.17
> Coupon:	-$0.00
> Sales Tax:	$0.00
> Shipping Fee:	$0.00
> Require Signature:	$0.00
> Order Total:	$89.99
> Designer Living Dollars:	-$0.00
> Voucher or Gift Card:	-$0.00
> Charged	$89.99
>  
> 	
> Weathered Damask Walls Printed Linen 3 Piece Set
> Madison Park
> SIZE:See below COLOR:Blue
> QTY:1TOTAL:$89.99
>  
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 	    		    		    		    	
> 400 Longfellow Court
> Livermore, CA 94550 USA
> Manage Profile & Unsubscribe
> ©2018 Designer Living Inc.